Subject: [Capwap] Issue 114: How does CAPWAP know there's a NAT?

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 10 Jan 2007 09:15:15 -0800

All,

The recent Data Channel Keep-Alive proposed text requires that the state
machine simply assume NAT is always present, which causes a binding
between the control and data plane. Consequently, there is no need to
know whether a NAT is present or not, and would therefore propose that
we close issue 114 accordingly.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap